
.bf-experimentell { background-color: #9aa9b1; color: #000000; }

.bf-feature-magazin { background-color: #74cee2; color: #000000; }

.bf-horspiel-literatur { background-color: #ffdd00; color: #000000; }

.bf-musikpool { background-color: #ed1d24; color: #000000; }

.bf-musiksendung { background-color: #a71c20; color: #000000; }

.bf-nachrichteninfo { background-color: #0088b1; color: #000000; }

.bf-sondersendung { background-color: #FFFFFF; color: #000000; }

.bf-talk { background-color: #5fa446; color: #000000; }

.bf-unmoderiertes-musikprogramm { background-color: #ed1d24; color: #000000; }



.mf-E { background-image:url(/site_media/buttons/b-e.png); }
.filterbox .mf-E:hover { background-image:url(/site_media/buttons/b-e-over.png); }

.mf-Ex { background-image:url(/site_media/buttons/b-ex.png); }
.filterbox .mf-Ex:hover { background-image:url(/site_media/buttons/b-ex-over.png); }

.mf-H { background-image:url(/site_media/buttons/b-h.png); }
.filterbox .mf-H:hover { background-image:url(/site_media/buttons/b-h-over.png); }

.mf-J { background-image:url(/site_media/buttons/b-j.png); }
.filterbox .mf-J:hover { background-image:url(/site_media/buttons/b-j-over.png); }

.mf-K { background-image:url(/site_media/buttons/b-k.png); }
.filterbox .mf-K:hover { background-image:url(/site_media/buttons/b-k-over.png); }

.mf-M { background-image:url(/site_media/buttons/b-m.png); }
.filterbox .mf-M:hover { background-image:url(/site_media/buttons/b-m-over.png); }

.mf-O { background-image:url(/site_media/buttons/b-o.png); }
.filterbox .mf-O:hover { background-image:url(/site_media/buttons/b-o-over.png); }

.mf-Re { background-image:url(/site_media/buttons/b-re.png); }
.filterbox .mf-Re:hover { background-image:url(/site_media/buttons/b-re-over.png); }

.mf-R { background-image:url(/site_media/buttons/b-r.png); }
.filterbox .mf-R:hover { background-image:url(/site_media/buttons/b-r-over.png); }

.mf-V { background-image:url(/site_media/buttons/b-v.png); }
.filterbox .mf-V:hover { background-image:url(/site_media/buttons/b-v-over.png); }



.si-F { background-image:url(/site_media/buttons/s-f.png); }
.filterbox .si-F:hover { background-image:url(/site_media/buttons/s-f-over.png); }

.si-I { background-image:url(/site_media/buttons/s-i.png); }
.filterbox .si-I:hover { background-image:url(/site_media/buttons/s-i-over.png); }

.si-Lv { background-image:url(/site_media/buttons/default-11.png); }
.filterbox .si-Lv:hover { background-image:url(/site_media/buttons/default-11.png); }

.si-L { background-image:url(/site_media/buttons/s-l.png); }
.filterbox .si-L:hover { background-image:url(/site_media/buttons/s-l-over.png); }

.si-M { background-image:url(/site_media/buttons/s-m.png); }
.filterbox .si-M:hover { background-image:url(/site_media/buttons/s-m-over.png); }

.si-Mi { background-image:url(/site_media/buttons/s-mi.png); }
.filterbox .si-Mi:hover { background-image:url(/site_media/buttons/s-mi-over.png); }

.si-Ö { background-image:url(/site_media/buttons/s-oe.png); }
.filterbox .si-Ö:hover { background-image:url(/site_media/buttons/s-ue-over_1.png); }

.si-U { background-image:url(/site_media/buttons/s-ue.png); }
.filterbox .si-U:hover { background-image:url(/site_media/buttons/s-ue-over.png); }



.st-K { background-image:url(/site_media/buttons/r-k.png); }
.filterbox .st-K:hover { background-image:url(/site_media/buttons/r-k-over.png); }

.st-N { background-image:url(/site_media/buttons/r-n.png); }
.filterbox .st-N:hover { background-image:url(/site_media/buttons/r-n-over.png); }

.st-P { background-image:url(/site_media/buttons/r-p.png); }
.filterbox .st-P:hover { background-image:url(/site_media/buttons/r-p-over.png); }

.st-S { background-image:url(/site_media/buttons/r-s.png); }
.filterbox .st-S:hover { background-image:url(/site_media/buttons/r-s-over.png); }

.st-W { background-image:url(/site_media/buttons/r-w.png); }
.filterbox .st-W:hover { background-image:url(/site_media/buttons/r-w-over.png); }



.show-detail-header .mf-E { background-image:url(/site_media/buttons/b-e_1.png); }

.show-detail-header .mf-Ex { background-image:url(/site_media/buttons/b-ex_1.png); }

.show-detail-header .mf-H { background-image:url(/site_media/buttons/b-h_1.png); }

.show-detail-header .mf-J { background-image:url(/site_media/buttons/b-j_1.png); }

.show-detail-header .mf-K { background-image:url(/site_media/buttons/b-k_1.png); }

.show-detail-header .mf-M { background-image:url(/site_media/buttons/b-m_1.png); }

.show-detail-header .mf-O { background-image:url(/site_media/buttons/b-o_1.png); }

.show-detail-header .mf-Re { background-image:url(/site_media/buttons/b-re_1.png); }

.show-detail-header .mf-R { background-image:url(/site_media/buttons/b-r_1.png); }

.show-detail-header .mf-V { background-image:url(/site_media/buttons/b-v_1.png); }



.show-detail-header .si-F { background-image:url(/site_media/buttons/s-f_1.png); }

.show-detail-header .si-I { background-image:url(/site_media/buttons/s-i_1.png); }

.show-detail-header .si-Lv { background-image:url(/site_media/buttons/default-17.png); }

.show-detail-header .si-L { background-image:url(/site_media/buttons/s-l_1.png); }

.show-detail-header .si-M { background-image:url(/site_media/buttons/s-m_1.png); }

.show-detail-header .si-Mi { background-image:url(/site_media/buttons/s-mi_1.png); }

.show-detail-header .si-Ö { background-image:url(/site_media/buttons/s-oe_1.png); }

.show-detail-header .si-U { background-image:url(/site_media/buttons/s-ue_1.png); }



.show-detail-header .st-K { background-image:url(/site_media/buttons/r-k_1.png); }

.show-detail-header .st-N { background-image:url(/site_media/buttons/r-n_1.png); }

.show-detail-header .st-P { background-image:url(/site_media/buttons/r-p_1.png); }

.show-detail-header .st-S { background-image:url(/site_media/buttons/r-s_1.png); }

.show-detail-header .st-W { background-image:url(/site_media/buttons/r-w_1.png); }

